body {
    background-color: #F8F5F3;
}

a {
    text-decoration: none;
    color: inherit;
}

a:hover {
    opacity: .6;
}

i {
    margin: 0 5px;
}

p {
    max-width: 680px;
    font-size: 15px;
    line-height: 1.8;
    padding: 0 .5rem;
}

.marker {
    font-weight: bold;
    background: linear-gradient(transparent 60%, #FFFFCC 60%);
}

.underline {
    font-weight: 500;
    background: linear-gradient(transparent 60%, #FFFFCC 60%);
    padding: 0 .5rem;
}

.text-small {
    font-size: 80%;
    opacity: .6;
}

.text-red {
    color: #E47B74;
    font-size: 1em;
    font-weight: bold;
    margin-top: 2rem;
}

.text-green {
    display: inline-block;
    color: #A6A453;
    font-size: 1.1em;
    font-weight: bold;
}

.text-orange {
    color: #DB5A13;
}


/*** HEADER ***/

header {
    background-color: #EDCAB5;
}

header .navbar-brand img {
    width: 260px;
}

header .navbar-nav .nav-item .nav-link {
    display: inline-block;
    color: #CA7153;
    line-height: 1;
    padding: .5rem 1rem;
    font-size: .9em;
    background: #fff;
    margin: 5px;
    border-radius: 25px;
}


/*** Contents ***/

section {
    /* max-width: 900px; */
    margin: 0 auto;
}

h1 {
    margin-bottom: 0;
}

h1 img {
    display: block;
    width: 100%;
    max-width: 680px;
    margin: 2rem auto 0 auto;
}

.h1-text {
    color: #E47B74;
    background: #F8F5F3;
    padding: 20px;
    margin: 1rem 0;
    line-height: 2;
    font-weight: bold;
    border-top: #B46F5470 dashed 2px;
    border-bottom: #B46F5470 dashed 2px;
}

h2 {
    border-bottom: solid 1px #E47B74;
    padding: .5rem 0;
    font-size: 1.5em;
    font-weight: bold;
}

.h2-maru {
    display: none;
    height: 36px;
    width: 36px;
    border-radius: 50%;
    line-height: 36px;
    text-align: center;
    background: #DD473D;
    font-size: 26px;
    /* font-weight: bold; */
    color: #fff;
    margin-right: 10px;
    box-shadow: 2px 2px 4px #ddd;
}

.h2-img img {
    display: block;
    margin: 1rem auto;
    width: 100%;
    max-width: 480px;
}

h3 {
    background-color: #E47B74;
    border-radius: 12px;
    color: #fff;
    padding: 1rem;
    font-size: 1.2em;
    font-weight: bold;
    margin: 3rem 0 1rem 0;
}

h4 {
    color: #A6A453;
    font-weight: bold;
    margin-top: .5rem;
}

.section-sub {
    background-color: #ffffff;
    border-radius: 12px;
    padding: 1.5rem;
    margin-bottom: 2rem;
    background-image: url(img/circle.png);
    background-repeat: no-repeat;
    background-size: 100px;
    background-position: 10px 0px;
}

.section-list {
    border: solid 2px #C8495C50;
    border-radius: 12px;
    padding: 1rem;
    list-style: none;
}

.section-list li {
    line-height: 2;
    /* font-weight: bold; */
    color: #C8495C;
    background-image: url(img/check.svg);
    background-repeat: no-repeat;
    background-position: 0 50%;
    padding-left: 20px;
    font-size: 15px;
}

ol {
    list-style: none;
    padding: 0;
    margin: 2rem auto;
    max-width: 680px;
}

ol li {
    color: #948383;
    margin: 1rem 0;
    padding: 1rem;
    background: #F1F1E4;
    border-radius: 12px;
}

.recommend-clinic-item {
    position: relative;
    background: #fff;
    border-radius: 12px;
    padding: 1.5rem 1rem;
    margin-bottom: 2rem;
}

.recommend-clinic-item p {
    margin: 0 1rem 1rem 1rem;
}

.recommend-clinic-item h2 {
    font-size: 1.4em;
    border: none;
    background: #A6A353;
    padding: 1rem;
    color: #fff;
}

.recommend-clinic-item .recommend-icon {
    position: absolute;
    top: -5px;
    left: -20px;
    width: 120px;
    rotate: -14deg;
}

.recommend-clinic-item h3 {
    background: none;
    color: #A6A353;
    margin-top: 0;
    margin-bottom: 0;
}

.recommend-clinic-item table {
    width: 90%;
    max-width: 500px;
    margin: 2rem auto;
}

.recommend-clinic-item table td,
.recommend-clinic-item table th {
    border: solid 1px #A6A35350;
    padding: 5px;
    font-size: 13.5px;
}

.recommend-clinic-item table th {
    background: #F1F1E4;
}

.recommend-clinic-item a {
    display: block;
    width: 100%;
    text-align: center;
}

.recommend-clinic-item .clinic-link img {
    display: block;
    width: 300px;
    margin: 0 auto
}

.recommend-clinic-list {
    list-style: none;
    line-height: 2;
    padding: 0 .5rem;
    margin: 0 5px;
}

.recommend-clinic-list li {
    font-size: 14px;
    color: #666;
    background: #F1F1E4;
    background-image: url(img/caret-right-fill.svg);
    background-repeat: no-repeat;
    background-position: 5px 50%;
    margin-bottom: 5px;
    padding: 5px 5px 5px 25px;
}

.clinic-search {
    border-radius: 12px;
    padding: 1rem;
}

.clinic-search-pref {
    width: 100%;
    max-width: 680px;
    height: 200px;
    background: #F6EAE5;
    margin: 0 auto;
    padding: 0 2rem;
    background-image: url(img/p_b_illust_63_0L.png);
    background-repeat: repeat-x;
    background-position: bottom;
}

.clinic-search-pref-inner {
    padding-top: 3rem;
    text-align: center;
    font-weight: bold;
    color: #E27B74;
}

.clinic-search-pref-inner select {
    padding: 5px 15px;
    margin: 5px;
    border-radius: 25px;
    border: solid 1px #aaa;
    color: #333;
}

.content-img {
    margin: 1rem auto;
    width: 90%;
    max-width: 580px;
    text-align: center;
}

.content-img img {
    width: 100%;
}


/*** List ***/

#clinic-list h3 {
    margin-top: 0;
}

.clinic-list-item {
    border-radius: 12px;
    padding: 1rem;
    margin-bottom: 1rem;
}

.clinic-list-item table {
    font-size: .8em;
    margin: 1rem auto;
    width: 100%;
}

.clinic-list-item table th {
    background: #A4A25990;
    color: #fff;
    width: 80px;
}

.clinic-list-item table td {
    background: #F1F1E490;
    color: #666;
}

.clinic-list-item table th,
.clinic-list-item table td {
    border: solid 2px #fff;
    padding: 5px;
}

.top-btn {
    text-align: center;
}

.top-btn a {
    display: inline-block;
    background-color: #A4A259;
    color: #fff;
    padding: 10px 50px;
    margin: 1rem auto;
    border-radius: 25px;
    font-weight: bold;
}

.pagination_wrapper {
    border: 0;
    margin: 1rem auto;
}

.pagination .page-item .page-link {
    border: none;
    border-radius: 0;
    color: #B57055;
    background: none;
}

.pagination .page-item.current .page-link {
    background: #B57055;
    border-radius: 50%;
    height: 36px;
    width: 36px;
    text-align: center;
    padding-left: 9px;
    color: #fff;
}

.pagination .page-item.disabled .page-link {
    opacity: .5;
}


/*** SIDE ***/

.col-lg-4 nav {
    margin-bottom: 2rem;
}

.col-lg-4 .nav-link {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 52px;
    font-size: 17px;
    font-weight: bold;
    padding: 8px 16px;
    background: #CA7153;
    background-image: url(img/caret-right-fill.svg);
    background-repeat: no-repeat;
    background-position: right 15px top 50%;
    color: #fff;
}

.nav-link-sub {
    list-style: none;
    padding-left: 0;
}

.nav-link-sub li {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 6px 0;
    background: #fff;
    padding: 8px;
    font-size: 13.5px;
    height: 52px;
    color: #CA7153;
}


/*** FOOTER ***/

footer {
    background: #999;
    color: #fff;
    text-align: center;
    font-size: .7rem;
    padding: 2rem;
}


/*** BANNER ***/

.banners {
    width: 100%;
    text-align: center;
}

.banner-long {
    display: block;
    margin: 10px auto;
}

.banner-640 {
    display: block;
    margin: 40px auto;
}

.banner-468 {
    display: block;
    margin: 40px auto;
}

.banner-300 {
    display: none;
}

.banner-180 {
    display: block;
    margin: 10px auto;
}

@media (max-width: 992px) {
    .banner-180 {
        display: inline;
    }
    .banner-long {
        display: none;
    }
}

@media (max-width: 768px) {
    .banner-468 {
        display: block;
        margin: 10px auto;
    }
    .banner-300 {
        display: none;
    }
}

@media (max-width: 576px) {
    .banner-468 {
        display: none;
    }
    .banner-300 {
        display: block;
        margin: 10px auto;
    }
}

@media (max-width: 360px) {
    .banner-180 {
        display: block;
    }
}


/*** Responsive ***/

.sp {
    display: none;
}

.pc {
    display: block;
}

@media screen and (max-width: 992px) {
    .sp {
        display: block;
    }
    .pc {
        display: none;
    }
}

@media (max-width: 576px) {
    .section-sub {
        padding: .5rem;
    }
    h2 {
        padding: 1rem .5rem;
    }
    .recommend-clinic-item .recommend-icon {
        left: -5px;
    }
    .nav-link-sub li {
        height: 38px;
    }
    .recommend-clinic-item h3 {
        padding: 1rem 0;
    }
    .recommend-clinic-item p {
        margin: 0;
    }
}
